Skip to main content
POST
/
orgs
/
{org_id}
/
broadcasts
/
{broadcast_id}
/
properties
Create Broadcast Property
curl --request POST \
  --url https://api.useinvent.com/orgs/{org_id}/broadcasts/{broadcast_id}/properties \
  --header 'Content-Type: application/json' \
  --data '
{
  "key": "<string>",
  "default_value": "<string>"
}
'
{
  "id": "<string>",
  "broadcast_id": "<string>",
  "key": "<string>",
  "default_value": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Path Parameters

org_id
string
required

Org ID

broadcast_id
string
required

Broadcast ID

Body

Schema for creating a broadcast property

key
string
required
Required string length: 1 - 64
default_value
string
required
Maximum string length: 2048

Response

200 - application/json

A broadcast property

id
string
required
broadcast_id
string
required
key
string
required
default_value
string | null
required
created_at
string<date-time>
required